漏洞时代 - 最新漏洞_0DaY5.CoM漏洞时代 - 最新漏洞_0DaY5.CoM

标签 远程代码执行

PHP

WordPress 3.5.1远程代码执行EXP

没穿底裤 阅读(1188) 评论(0)

from:zone(ps:老外也有几分标题党的意思,虽然是wordpress本身留下的坑,但是目前的利用还是需要安装的插件踩到了这个坑,才会被利用成功,并且要进入后台……感谢horseluke帮...